@charset "utf-8";
/* CSS Document */


/*==== --------------------------------------------------------------------- *FORM ---------------------------------------------------- === */
@media screen and (max-width: 9000px) {
.col-30_aip_l        {max-width:50%;width:50%;margin-right:0.2%;margin-bottom:0.0%;padding: 1.6% 1% 8% 5%;display:block;} 
.col-30_aip_l h1     {padding:0em 0.0em 0.5em 0.0em;}
.col-30_aip_l h2     {letter-spacing:-0.0px;font-size:calc(0.6vw + 0.6em);line-height:calc(0.8vw + 0.8em);padding:0.0em 0.0em 0.1em 0.0em;}
.col-30_aip_l h3     {letter-spacing:-0.2px;font-size:calc(0.55vw + 0.55em);line-height:calc(0.8vw + 0.8em);padding:2.0em 0.0em 0.5em 0.0em;}
.col-30_aip_l p      {letter-spacing: 0.1px;font-size:calc(0.48vw + 0.48em);line-height:calc(0.65vw + 0.65em);padding:0em 0.0em 0.0em 0.0em;}
.col-70_aip_r        {max-width:50%;width:50%;margin-bottom:0.0%;padding: 0% 1% 25% 1%; } 	
/*.hr_aip              {background-color:rgba(255,255,255,0.7);border:none;height:2px;width:100%; margin-bottom:8px;}*/
.text_align_aip      {text-align:left!important;}
.form_fields_dip h2  {letter-spacing:-0.5px;font-size:calc(0.8vw + 0.8em);line-height:calc(0.8vw + 0.8em);padding:1.9em 0.0em 0.6em 0.0em;}
.form_fields_dip h3  {letter-spacing:-0.5px;font-size:calc(0.9vw + 0.9em);line-height:calc(0.8vw + 0.8em);padding:1.9em 0.0em 0.2em 0.0em;}
.form_fields_dip h4  {letter-spacing:-0.2px;font-size:calc(0.6vw + 0.6em);line-height:calc(0.8vw + 0.8em);padding:0.9em 0.0em 0.3em 0.0em;}
.form_aw_pad         {padding:0% 0 0% 0!important; margin-top:12%;}
.form_fields_mod     {padding: 0% 5% 1% 5%;}

.enq_calc h1, h2, freedom_touch     {text-align:center!important; }
.enq_calc h2       {margin-bottom:4%!important; }

.input_contactx2_aip {font-size:1.0em!important;font-size:calc(1.0vw + 1.0em);background-color:rgba(255,255,255,0.99);height:48px;border-radius:5px;outline:none;font-family:sans-serif;padding: 0 9px 0 18px;margin: 6px 0 6px 0;border: 1px solid  rgba(255,255,255,0.6);font-weight:500;width:49.6%; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .15);}
.input_contactx2f    {background-color:rgba(255,255,255,0.99);height:48px;border-radius:5px;outline:none;font-family:sans-serif;padding: 0 9px 0 18px;margin: 6px 0 25px 0;border: 1px solid  rgba(255,255,255,0.6);font-weight:500;width:49.2%;box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .15);-webkit-appearance: none;}
.input_detail        {background-color:rgba(0,0,0,0.07);height:48px;border-radius:5px;width:100%; outline: none;font-family:sans-serif;padding: 0 9px 0 18px;margin: 6px 0 6px 0;font-weight:500; border: 1px solid  rgba(255,255,255,0.6);}

.enq_form_show {display:none;}
.size-enq2     {font-size:112%!important; letter-spacing:-0.1px; opacity:0.8;}
.data_secure   {display:inline-block;font-family:sans-serif;font-size:22px!important; margin: 5% 0 2.9% 0!important; font-weight:600;}
.data_reg      {display:inline-block;font-family:sans-serif;font-size:14px;margin: 0 0 3px 0; letter-spacing:0.5px;}
}
@media screen and (max-width: 1366px) {
.basic_5050l_calc  {max-width:100%;width:100%;margin:0% 0% 0% 0%!important;}
.padding_calc_l    {padding:3% 6% 2% 5%;}
.input_contactx2f  {width:49.0%; padding: 0 5px 0 5px;}
}
@media (min-width: 1025px) and (max-width: 1365px) {
.input_contactx2_aip  {width:48.6%;}	
	}
@media screen and (max-width: 1024px) {
.form_fields_dip     {padding:1% 4% 1% 3%;}
.form_fields_dip h3  {font-size:calc(1.0vw + 1.0em);padding:1.9em 0.0em 0.4em 0.0em;}
.form_fields_dip h4  {letter-spacing:-0.1px;font-size:calc(0.8vw + 0.8em);line-height:calc(0.8vw + 0.8em);padding:0.9em 0.0em 0.4em 0.0em;}
/*.hr_aip  {background-color:rgba(255,255,255,0.7);border:none;height:2px;width:100%; margin-bottom:18px;}*/
.col-30_aip_l h2 {letter-spacing:-0.3px;font-size:calc(0.9vw + 0.9em);line-height:calc(1.0vw + 1.0em);padding:0.0em 0.0em 1.7em 0.0em; opacity:0.6;}
.basic_5050l_calc  {max-width:100%;width:100%;margin:0% 5% 0% 5%!important; padding:2% 0 0 0!important;}
.basic_5050r_calc  {max-width:100%;width:100%;margin:0% 5% 0% 5%!important; padding:2% 0 0 0!important;}
.padding_calc_l    {padding:4% 2% 2% 2%!important;}
.enq_calc h1       {display:block;margin-top:4%!important;}
.enq_calc h2       {margin-bottom:3%!important;}
.enq_calc freedom_touch     {text-align:center!important; }
.form_aw_pad                {margin-top:1%;}
}
@media screen and (max-width: 768px)  {
.col-30_aip_l h1     {padding:0.75em 0.0em 0.5em 0.0em;}
.form_fields_dip h3  {font-size:calc(1.3vw + 1.3em);padding:1.9em 0.0em 0.4em 0.0em; letter-spacing:-0.9px;}
.text_align_aip      {display:block;text-align:center!important; margin:0 auto 0 auto;}
.data_secure         {font-size:26px;margin:0.2% 0 1.5% 0!important;}
.enq_calc h1         {margin-top:1%!important;}
.enq_calc h2         {margin-bottom:5%!important;}
}
@media screen and (max-width: 625px)  {
.col-30_aip_l h1     {padding:0.55em 0.0em 0.5em 0.0em;}
.input_contactx2_aip {width:100%;max-width:100%;}
.label_sm_aip        {font-size:12px!important;letter-spacing:0.5px!important;text-align:left;width:60%;}
}
@media screen and (max-width: 414px)  {
.enq_calc h1         {margin-top:0%!important;margin-bottom:5%}
.enq_calc h2         {display:none;}
}
@media screen and (max-width: 375px)  {
.calc_h2  {display:block;font-size:1.7em!important;font-size:calc(1.7vw + 1.7em);margin:0% 0 6% 0!important; padding:2% 0 4% 0;}
}
@media screen and (max-width: 374px)  {
/*.input_contact_drop  {height:45px!important; margin-bottom:10px!important;}*/
.input_detail        {height:45px!important; margin-bottom:10px!important;}
.size-enq2           {font-size:95%!important; letter-spacing:-0.10px;}
}



/*==== ---------------------------------------------------------- *ANIMATED LABELS I ---------------------------------------------------- === */
@media screen and (max-width: 9000px) {
.floating-form {}
.check_row   {float:left;width:100%;margin:28px 0px 30px 0px; display:inline-block;}
.check_row_x2 {float:left;width:100%;margin:5px 5px 0px 0px!important; display:inline-block; box-shadow:none!important;border:none!important;}
.s6 input{display:none;}
.s6 input + label {cursor:pointer;position:relative;padding-left:40px;}
.s6 input + label:before, 
.s6 input + label:after {content: ""; position: absolute;transition: all 0.4s ease;}
.s6 input + label:before {left:0;top:0;padding-bottom:0px;width:28px;height:28px;padding-top:4px; border:none;background:#fff; border-radius:5px;}
.s6 input:checked + label:before {color: #fff; font-size:20px;content: '\f00c';text-align:center;background:#25436B;font-family:'FontAwesome';}
.s6 label{background:transparent; padding-top:5px;}
.s6 input:checked+label{color:#25436B;font-weight:bolder;}
.pad_check_left {margin-left:10%!important;}

.sticky_dip h1 {padding:0 0 2% 0!important;}
.sticky_dip h2 {padding:0 0 11% 0!important;}
.sticky_dip h3 {padding:0 0 3% 0!important;}

.tits h3 {padding:2% 0 2% 4%!important; margin-top:5%;background-color:rgba(var(--col_main),0.99);font-size:160%!important;margin-bottom:12px;border-radius:8px;}

select option { box-sizing:content-box!important; font-size:20px; line-height:50px!important; padding:10px!important; margin:10px!important;}

/*.input_contactx2_aip_l  {background-color:rgba(255,255,255,0.99);height:60px;border-radius:5px;outline:none;font-family:sans-serif;border:1px solid  rgba(255,255,255,0.6);
width:49.6%!important; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .15);display:inline-block;padding: 0px 9px 0 18px;margin: 6px 0 6px 0;}*/

/*.input_contactx1_aip_l  {background-color:rgba(255,255,255,0.99);height:60px;border-radius:5px;outline:none;font-family:sans-serif;border: 1px solid  rgba(255,255,255,0.6);width:99.8%!important; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .15);display:inline-block;padding: 0px 9px 0 18px;margin: 6px 0 6px 0; }*/

.input_contactx2_aip_l  {background-color:rgba(255,255,255,0.99);height:60px;border-radius:5px;outline:none;font-family:sans-serif;border:1px solid  rgba(255,255,255,0.6);
width:49.6%!important; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .15);display:inline-block;padding: 0px 0px 0 18px;margin: 6px 0 6px 0;}

.input_contactx1_aip_l  {background-color:rgba(255,255,255,0.99);height:60px;border-radius:5px;outline:none;font-family:sans-serif;border: 1px solid  rgba(255,255,255,0.6);width:99.8%!important; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .15);display:inline-block;padding: 0px 0px 0 18px;margin: 6px 0 6px 0; }

.floating-label {position:relative;margin-bottom:5px;font-size:1.0em!important;font-size:calc(1.0vw + 1.0em);}

.floating-input, .floating-select {/*padding:4px 4px;*/padding:4px 0px;display:block;width:100%;height:60px;background-color:transparent;border:none;font-size:1.0em!important;font-size:calc(1.0vw + 1.0em); color:rgba(44,39,66,0.99); padding-top:20px;}

.floating-select {padding-left:0px;}

.floating-input:focus , .floating-select:focus {outline:none;}
.floating-form label {color:rgba(44,39,66,0.79);position:absolute;pointer-events:none;left:5px;top:20px;transition:0.2s ease all;-moz-transition:0.2s ease all; -webkit-transition:0.2s ease all;}

.floating-input:focus ~ label, .floating-input:not(:placeholder-shown) ~ label  {top:5px;font-size:14px!important;font-weight:100!important;letter-spacing:-0.0px;color: rgba(220,27,153,0.7);text-decoration:underline;}
.floating-input:focus ~ .bar:before, .floating-input:focus ~ .bar:after, .floating-select:focus ~ .bar:before, .floating-select:focus ~ .bar:after {width:50%;} /* active state */

.floating-select:focus ~ label, .floating-select:not([value=""]):valid ~ label {top:5px!important;font-size:14px!important;font-weight:100!important;letter-spacing:-0.0px; margin-left:-5.3px; color: rgba(220,27,153,0.7); text-decoration:underline;}


*, *:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.highlight {position:absolute;height:50%;width:100%;top:15%;display:block;left:0;pointer-events:none; font-weight:800!important;} /* highlighter */

.floating-input:focus ~ .highlight , .floating-select:focus ~ .highlight {-webkit-animation:inputHighlighter 0.3s ease;-moz-animation:inputHighlighter 0.3s ease;animation:inputHighlighter 0.3s ease;} /* active state */

.laberl_fw {font-weight:100;padding-left:21px;}
.lab_big   {font-size:1.2em!important;font-size:calc(1.2vw + 1.2em);letter-spacing:-0.4px;font-weight:600;padding-left:18px;}
.floating-label input        {color:rgba(13,76,115,0.60);font-weight:600;}
.floating-label input:focus  {color:rgba(13,76,115,0.99);font-weight:600;}
.floating-label select       {color:rgba(13,76,115,0.60);font-weight:600;}
.floating-label select:focus {color:rgba(13,76,115,0.99);font-weight:600;}
}
@media screen and (max-width: 1366px) {
.input_contactx2_aip_l  {width:49.5%!important;}
.sticky_dip h1 {padding:0 0 2% 0!important; margin-top:10%!important;}
.sticky_dip h2 {padding:0 0 11% 0!important;}
.sticky_dip h3 {padding:0 0 5% 0!important;}
}
@media screen and (max-width: 1024px) {
.sticky_dip    {text-align:center!important;width:100%;}
.sticky_dip h1 {margin:2% auto 0 auto!important;text-align:center!important;padding:2%!important;}
.sticky_dip h2 {margin:0 auto 0 auto!important;text-align:center!important;padding:0 0 5% 0!important; }
.tits h3 {padding:2% 0 2% 2%!important; margin-top:5%;background-color:rgba(var(--col_main),0.99);font-size:160%!important;margin-bottom:12px;border-radius:8px;}
.hr_aip {display:none;}
}
@media screen and (max-width: 768px)  {
.tits h3 {padding:3% 0 3% 0%!important;letter-spacing:0!important;font-size:180%!important;}	
}
@media screen and (max-width: 625px)  {
.input_contactx2_aip_l  {width:99.2%!important;}
.tits h3 {padding:4% 0 4% 0%!important;font-size:180%!important;}	
}
@media screen and (max-width: 599px)  {
.floating-input:focus ~ label, .floating-input:not(:placeholder-shown) ~ label  {font-weight:600!important;}
.floating-select:focus ~ label , .floating-select:not([value=""]):valid ~ label {font-weight:600!important;}
}
@media screen and (max-width: 414px)  {
.lab_big   {font-size:1.0em!important;font-size:calc(1.0vw + 1.0em);letter-spacing:-0.4px;font-weight:600;padding-left:18px;}
.check_row {float:left;width:100%;margin:28px 0px 30px 0px; display:block; padding:0;}
.sticky_dip h1 {padding:5% 0 2% 0!important;}
.sticky_dip h2 {padding:0 0 13% 0!important;}
.tits h3 {padding:4% 0 5% 0%!important;font-size:160%!important;border-radius:5px;}	
}
@media screen and (max-width: 600px)  {
.floating-form label {color:rgba(44,39,66,0.79);position:absolute;pointer-events:none;left:5px;/*top:4px;*/top:20px;transition:0.2s ease all;-moz-transition:0.2s ease all; -webkit-transition:0.2s ease all; /*font-weight:600;*/}
.laberl_fw {font-weight:100;padding-left:31px;}
/*.laberl_fw {color:rgba(255,31,239,0.96)!important;}
.lab_big   {/*color:rgba(255,31,239,0.96)!important;}*/
}

/* #####################   TEST STYLING ################################## */

/* https://codepen.io/chriscoyier/pen/JXgKjb  +  https://codepen.io/zellwk/pen/NeRaPw   */

/*input {width:100%;font: inherit; padding: 0.25em 0.5em; border: 0.125em solid hsl(30, 76%, 10%);outline:none;text-indent:18px; background-color:red;}
input:focus { border-color: hsl(120, 76%, 50%);background-color:rgba(90,137,197,0.16); background-color:gold;}
input:valid { border-color: hsl(120, 76%, 50%);background-color:rgba(90,137,197,0.27); background-color:green;} 
select {width:100%;font: inherit; padding: 0.25em 0.5em; border: 0.125em solid hsl(30, 76%, 10%);outline:none;text-indent:10px;}
select:focus { border-color: hsl(120, 76%, 50%);background-color:rgba(90,137,197,0.16);}
select:valid { border-color: hsl(120, 76%, 50%);background-color:rgba(90,137,197,0.27);}*/

/*option {background-color:green!important;}
option:placeholder-shown {background-color:white!important;}*/


/*input {outline:none;background-color:red!important;padding: 0.25em 0.5em; text-indent:18px;}
input:placeholder-shown {background-color:white!important;}*/

/*select {background-color:green!important;}
select:placeholder-shown {background-color:white!important;}*/



/*select {width:100%;font: inherit; padding: 0.25em 0.5em; border: 0.125em solid hsl(30, 76%, 10%);outline:none;text-indent:10px;}
select:optional {background-color:white;}
select:focus { border-color: hsl(120, 76%, 50%);background-color:rgba(90,137,197,0.16);background-color:brown;}
select:valid { border-color: hsl(120, 76%, 50%);background-color:rgba(90,137,197,0.27);background-color:gold;}*/



/*select {background-color:white;}
select:optional {background-color:white;}
select:not(:placeholder-shown) {background-color:red;}
select:placeholder-shown {background-color:white;}
select:valid {background-color:green;}
*/




.select    {background-color:white;}
.select-on {background-color: #91EB76; width:100%; height:100%; border:none; margin:0; padding:0;}



